#primo{
  background-color: lightgreen;
  color: white;
  text-align: center;
  width:75%;
  margin-left:10%;
}

#secondo{
  background-image: url("immagine.jpeg");
  background-color: #cccccc;
  color: white;
  width:75%;
  margin-left:10%;
}

@keyframes provaKeyframes { from {background: white;}
  to {background: lightgreen;}
}

@keyframes prova2Keyframes { from {background: white;}
  to {background: lightgreen;}
}

#terzo{
  margin-top: 100px;
  animation: prova2Keyframes 10s;
  width:75%;
  margin-left:10%;
  text-align: center;

}

h1{
  text-align: center;
  width:100%;
  height: auto;
  animation: provaKeyframes 10s;
  width:75%;
  margin-left:10%;
}

#quarto{
  font-family: verdana;
  text-transform: uppercase;
  width:75%;
  margin-left:10%;
}

button{
  background-color: lightgreen;

}

div{
  align-items: center;
}

body{
  background-color: lightgray;
}


.video{
  align-content: center;
}
